<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>C:\Users\197812\OneDrive\Documents\week4\s04\activity\movies\review.html</title>
</head>
<body> 
         <h1 align="center">You are at the movies/reviews page.</h1>


	  <h1 align="center">Minions The Rise Of Grue</h1>
	  <p align="center"><strong>Showing Date: July 2022</strong></p>
	  <p align="center"><strong>Genre: Comedy, Family, Actions, Cartoons</strong></p>
	  <p align="center"><img src="../images/k.jpeg" width="300" height="450"></p>

	  <h2 align="center">
	  	Reviews
	  </h2>
	      <p align="center">"The humor is persistent and we can’t help but care for Gru and his nascent villainy."</p>
	   <p align="center">-James.
	   <p align="center">"Gru is 11, but appears the same age he was in the first movie, 10 years prior. Yes, this is a cartoon about gibberish-spewing ovate goblins where humans morph into giant Chinese New Year monsters, but one does want a *hint* of narrative consistency."
	   	 <p align="center">-Pete

	   	 	  <p align="center"><a href="../index.html">Back to home page</a></p>

	   	 	</body>
	   	 </html>